* {
	outline: none !important;
}
a {
	text-decoration: none;
	color: #000;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
a:hover {
	text-decoration: none;
	color: #EB2A28;
}
ul {
	padding: 0;
	list-style-type: none;
	margin: 0px;
}
:focus {
    outline: none !important;
}
section {
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}
h1{
    color: #FFF;
    font-family: 'Gabarito-SemiBold';
    font-size: 5rem;
    line-height: 58px;
    letter-spacing: 2px;
}
h1 em{
    font-style: normal;
    font-family: 'Gabarito-Regular';
}
h2{
    color: #1A1A1A;
    font-family: 'Gabarito-SemiBold';
    font-size: 4rem;
    line-height: 48px;
    letter-spacing: 1.6px;
}
h2 em{
    font-style: normal;
    font-family: 'Gabarito-Regular';
}
h3{
    color: #1A1A1A;
    font-family: 'Gabarito-SemiBold';
    font-size: 3.8rem;
    line-height: normal; 
}
h4{
    color: #1A1A1A;
    font-family: 'Gabarito-SemiBold';
    font-size: 2.4rem;
    line-height: 32px;
    letter-spacing: 2.4px;
}
h5{
    color: #1A1A1A;
    font-family: 'Gabarito-Bold';
    font-size: 1.8rem;
    line-height: 26px;
}
h6{
    color: #1A1A1A;
    font-family: 'Gabarito-SemiBold';
    font-size: 1.6rem;
    line-height: normal;
}
p{
    color: rgba(26, 26, 26, 0.50);
    font-family: 'Gabarito-Regular';
    font-size: 1.6rem;
    line-height: 24px;
    margin-bottom: 20px;
}
li {
    color: rgba(26, 26, 26, 0.50);
    font-family: 'Gabarito-Regular';
    font-size: 1.6rem;
    line-height: 24px;
    position: relative;
    padding-left: 14px;
}
li::after {
    position: absolute;
    content: "";
    background-color: rgba(26, 26, 26, 0.50);
    background-size: 4px;
    width: 4px;
    height: 4px;
    border-radius: 50px;
    left: 0;
    top: 10px;
}
.common-btn {
    color: #FFF;
    font-family: 'Gabarito-Regular';
    font-size: 1.6rem;
    line-height: 24px;
    padding: 12px 24px;
    border-radius: 4px;
    border: 1px solid #EB2A28;
    background-color: #EB2A28;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    position: relative;
    overflow: hidden;
}
.common-btn em {
    font-style: normal;
    z-index: 0;
    color: #FFF;
    position: relative;
}
.common-btn strong {
    z-index: 3;
    color: #FFF;
    position: absolute;
    top: 45px;
    transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    font-weight: normal;
}
.common-btn::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 80px;
    background-color: #1A1A1A;
    transform: translate3d(0px, 94px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 7deg);
    transform-style: preserve-3d;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.common-btn:hover::after {
    bottom: 165%;
}
.common-btn:hover strong {
    z-index: 99;
    top: 50%;
    transform: translateY(-50%);
}
.common-btn:hover {
    border-color: #1A1A1A;
}
.common-arrow {
    background-color: transparent;
    border: 1.5px solid #1A1A1A;
    width: 48px;
    height: 48px;
    border-radius: 4px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    margin: 0;
}
.common-arrow:hover{
    border-color:#EB2A28;
}
.common-arrow:hover img{
    filter: brightness(0) saturate(100%) invert(35%) sepia(81%) saturate(7480%) hue-rotate(352deg) brightness(98%) contrast(89%);
}
.common-arrow svg{
	display: none;
}
.common-arrow img {
	width: 10px;
}
.common-bg {
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}
.common-wrap{
    padding-left: 24px;
    padding-right: 24px;
}